### Method

# FwupdPlugin Chunk to_string

#### Declaration [src]

    gchar*
    fu_chunk_to_string (
      FuChunk* self
    )

#### Description [src]

Converts the chunked packet to a string representation.

Available since: | 1.1.2

#### Return value

Returns: | `gchar*`
| A string.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.